=== debian/changelog ===
emacs-neotree (0.5.2-4) unstable; urgency=medium

  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 07 Jun 2022 18:50:31 -0400

emacs-neotree (0.5.2-3) unstable; urgency=medium

  * Rebuild with dh-elpa 2.0.
  * Add 0001-declare-correct-version.patch.
  * Migrate to debhelper-compat 13.
  * Update my copyright years.
  * Set Rules-Requires-Root: no.
  * Declare Standards-Version: 4.5.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 27 Nov 2020 08:33:07 -0500

emacs-neotree (0.5.2-2) unstable; urgency=medium

  * debian/control:
    - Update team name, and use the new lists.debian.org email address
      directly rather than the lists.alioth.debian.org alias.
    - Polish description and add additional note on how neotree differs from
      dired and speedbar.
  * debian/copyright: Add maintainer apparent as Upstream-Contact.
  * Do a source upload so package can migrate to testing.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 11 Aug 2019 21:03:27 -0400

emacs-neotree (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #872873)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 07 May 2019 22:14:01 -0400
