=== debian/control ===
Source: emacs-neotree
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-neotree
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-neotree.git
Homepage: https://github.com/jaypei/emacs-neotree
Testsuite: autopkgtest-pkg-elpa

Package: elpa-neotree
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: directory tree sidebar for Emacs that is like NERDTree for Vim
 NeoTree is a modern, themeable alternative to the Emacs builtins
 Dired and Speedbar.  Like Speedbar, it auto-refreshes without needing
 to type "g".  Like Dired, but unlike Speedbar, it creates a new
 window as a sidebar and not a whole new frame (eg: not a new X11
 application window with its own window decorations).  NeoTree shows a
 file system tree relative to the users' $HOME, where both Dired and
 Speedbar default to showing the contents of the current directory.
 Thus it provides a hierarchical rather than a modal view.
 .
 Neotree is similar to Vim's NERDTree plugin.
 .
 This addon is for users who are more comfortable with the directory
 tree sidebar/file system explorer used in most non-Emacs applications.
