=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/emacs-neotree-$1.tar.gz/" \
    https://github.com/jaypei/emacs-neotree/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
